html,
body {
    margin: 0;
    font-family: "Space Mono", monospace;
    color: #212121;
}

h1 {
    margin: 0;
    font-size: 64px;
}

.intro,
.outro {
    min-height: 60vh;
}

.center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.zoom-box {
    min-height: 50vh;
    background-color: #f7f7f7;
}

.green-block {
    --meskr-primary: #23be99;
    --meskr-secondary: #105847;

    display: block;
    width: 128px;
    height: 128px;
    background: -webkit-linear-gradient(90deg, var(--meskr-secondary), var(--meskr-primary));
}
